				    body{ width:100%; margin:0;  padding:0;  border:none;  font-family:微软雅黑; background: #ffffff;}
body,*,a{font-family: 微软雅黑;font-size: 17px;}
/*顶部*/
.top{ width: 100%; height: 58px; background: #245399;}
.top_con{ width:1170px; margin: 0 auto; overflow: hidden; line-height: 58px;}
.top_nav{ float: left; overflow: hidden;}
.top_nav li{ float: left; margin-right: 50px;}
.top_nav li a{ font-size: 18px; color: #fefefe;}
.top_right{ float: right; overflow: hidden; width: 442px;}
.top_right ul{ overflow: hidden; float: left; margin-right: 23px;}
.top_right ul li{ float: left;}
.top_right ul li a,.top_right ul li span{ font-size: 13px; color: #fefefe;}
.top_right ul li span{ margin:0 6px;}
.search{ float: left; padding: 11px 0;}
.search form{border: 1px solid #cccccc; background: #ffffff; width: 285px; height: 35px; overflow: hidden}
.text{ width: 249px; line-height: 35px;border: 0; outline: none;  float: left;  padding-left: 15px;
    border-right:1px solid #cccccc; color: #999999; font-size: 15px}
.image{ width: 34px; float: left;}
/*header*/
.header{ width: 100%; background: url("header_big.png");height: 152px;}
.head-banner{ width: 1170px; margin:0 auto; overflow: hidden}
.logo{ float: left;}
.header_title{float: left; width: 275px; margin-left: 380px; line-height: 28px; height: 152px; padding-top: 40px;
    font-size: 16px; color: #3c4e5a; text-indent: 2rem;}
/*内容*/
.main{ width: 1170px; margin: 0 auto; padding-bottom: 23px;}
.main_one{ height: 50px; background: url("sydhbj_03.jpg"); }
.main_one li{ float:left;font-size:23px;line-height:50px;width:195px;}
.main_one li:hover{ background:#cd1a1a;}
.main_one li a{display:block;color:#fff;padding-left:35px;font-weight:bold;font-size:18px;}
.main_one a img {
    float: left;
    margin-top: 14px;
}
.main_one a span {
    float: left;
    border-left: 1px solid #cc5050;
    margin: 0 10px;
    height: 14px;
    margin-top: 19px;
}
.main_one1{ font-size: 31px; color: #245399; font-weight: bolder; margin-left: 100px; height: 31px;}
.main_one2{ color:#245399; margin-top: 15px; margin-left: 70px !important;height: 15px}
.main_two{ margin-top: 22px; overflow: hidden;}
.main_two_left{ width: 750px; float: left;}
.main_two_right{ width: 393px; float: right;}
.main_two_left_title{ padding: 22px 0; height:302px; overflow: hidden;}
.main_two_left_tpxw{ float: left; width: 450px; height:258px; }
.main_two_left_con{ float: right; width: 282px; height: 258px;}
.main_two_left_con p{ margin: 0; padding: 0; line-height: 42px;}
.main_two_left_con p a{ color: #355e92; font-size: 22px; font-weight: bolder;}
.main_two_left_con span{ color: #666666; line-height: 32px; text-indent: 2rem;display: inline-block; overflow: hidden;font-size:15px;}
.main_two_left_con span a{color: #fe0005; float: right}
.main_two_left_list{border-top: 1px solid #cccccc; height:230px;overflow: hidden;}
.main_three{ margin-top: 25px; height: 80px;}
.main_three ul{overflow: hidden;margin-left: -20px}
.main_three ul li{ float: left;width: 277px;height: 80px;margin-left: 20px}
.main_three ul li a img{ width: 100%;height: 100%;}

/*标题以及列表样式*/
.div_title{ height: 48px;line-height:48px; border-bottom: 2px solid #c9c9c9}
.div_title p{ height: 48px; border-bottom: 2px solid #af2d2e; width: 112px; text-align: center; line-height: 48px; color: #af2d2e; font-size: 19px; font-weight: bolder; float: left;}
.div_title a{ float: right; color:#b6b6b6;}
.main_two_right_list{ padding: 10px 0; height: 260px}
.tad{ padding: 8px 0;}
.tad li{  height: 34px;  line-height: 34px; overflow: hidden }
.tad li img{ margin-right: 10px;}
.tad li a,.tad li span{  color: #333333;  font-size: 16px;  }
.tad li span{ float: right;color:#b6b6b6;}
/*友情连接*/
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.syyqlj{ width: 1170px; margin:0 auto; background: #e2ecff; }
.syyqlj_top{background:#ffffff;}
.syyqlj_top a{float:left;line-height:50px;margin-left:63px;}
.syyqlj_list a{float:left;height:50px;line-height:50px;margin-left:63px;}
.syyqlj_top a.xl{line-height:52px;padding:0 35px;background:url(jt_03.png) no-repeat right center;}
.syyqlj_top a.hover{background:url(jt_03.png) no-repeat right center #e2ecff;}
/*通用底部*/
.footer{ height: 133px;background: #245399;}
.bt-footer{width: 1170px; margin: 0 auto;overflow: hidden}
.dzjg{float: left;margin-top: 26px; margin-left: 116px;}
.bt-footer1{ height: 133px; float: left;width: 752px;text-align: center; padding-top: 22px;}
.bt-footer1 ul{overflow: hidden;display: inline-block;}
.bt-footer1 ul li{float: left; height: 28px;line-height: 28px;}
.bt-footer1 ul li a,.bt-footer1 ul li span,.bt-footer1 p a,.bt-footer1 p { font-size: 13px; color: #ffffff;}
.bt-footer1 ul li span{margin: 0 6px}
.bt-footer1 p{ height: 28px;line-height: 28px;}
.zfzc{float: left;margin-top: 24px;}
				